net.dontdrinkandroot.cluster.edgebetweenness

## Interface EdgeBetweennessClusterer<V,E>

All Known Implementing Classes:
  AbstractEdgeBetweennessClusterer, ConcurrentEdgeBetweennessClusterer, DefaultEdgeBetweennessClusterer

    public interface EdgeBetweennessClusterer<V,E>

### Method Summary

Methods
`Map<E,Double>` `getEdgeScores()`
`Set<E>` `getMaxEdges()`
`Set<V>` `getMaxVertices()`
`Map<V,Double>` `getVertexScores()`
`void` `reset()`

### Method Detail

#### getVertexScores

    Map<V,Double> getVertexScores()

#### getEdgeScores

    Map<E,Double> getEdgeScores()

#### getMaxVertices

    Set<V> getMaxVertices()

#### getMaxEdges

    Set<E> getMaxEdges()

#### reset

    void reset()